{
  "db_name": "PostgreSQL",
  "query": "UPDATE vehicle SET radiocallname = $1, station = $2 WHERE id = $3;",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Text",
        "Text",
        "Int4"
      ]
    },
    "nullable": []
  },
  "hash": "39415450c15de43079d87443b71cf9bacb8e852fa434448d3cc4c52bad0bcf01"
}
